/*
Theme Name:     Blocksy Child
Theme URI:      
Description:    Blocksy child theme.
Author:         hanthienhai
Author URI:     
Template:       blocksy
Version:        0.1.0
*/
.tgi-dangky {
    background-image: linear-gradient(92.88deg, #282865 9.16%, #174687 43.89%, #282865 64.72%);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    color: #ffffff;
}

@media (min-width: 768px) {
    .tgi-dangky {
        background-image: url(https://thegioiimplant.com/wp-content/uploads/2023/10/background-301.png),
                          url(https://thegioiimplant.com/wp-content/uploads/2023/10/background-401.png),
                          linear-gradient(92.88deg, #282865 9.16%, #174687 43.89%, #282865 64.72%);
        background-repeat: no-repeat, no-repeat, no-repeat;
        background-position: center right, center left, center;
        background-size: auto 100%, auto 100%, auto;
    }
}